Subject: "Consent" and the charter (Re: [Asrg] re: taxonomy of solutions, including some new items)

From: Vern Paxson <[email-masked]>
Date: Mon, 10 Mar 2003 17:32:28 -0800

> ** consent verification
> 
> 	When I saw the ASRG charter, I leaped to the conclusion that a
> 	consent model would be useful for two reasons:	(1) to contribute
> 	to a rigorous careful discussion, and (2) to produce human- and
> 	machine-readable representations of consent that would be useful
> 	for such things as:
> 	- reducing the "I didn't know any better" gray-area excuse of
> 	  spammers regarding opt-in, opt-out, and database reselling
> 	- making life better for users by causing practices to converge on
> 	  consent that is explicit, self-documenting and user-accessible,
> 	  establishing standardized representations (similar to DSNs),
> 	  and offering choices that are "good enough" but much lighter-
> 	  weight than, say, PKI.
> 
> 	Is this what the chair was thinking?

If by chair you mean the IRTF chair, then somewhat.  The emphasis on consent
in the charter was an attempt to frame the effort in terms of high-level
goals rather than particular mechanisms.  The notion of producing human/
machine-readable representations of consent is certainly within scope, but
so are schemes that incorporate consent without such representations.

		Vern  (speaking as IRTF chair)
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg